Da ich mittlerweile an verschiedenen Stellen über diesen Issue gestolpert bin, verlinke ich die Thematik an einer prominenteren Stelle. Bei zahlreichen Usern die ein Upgrade von Ubuntu Hardy auf Lucid machen, klemmt es in der Paketverwaltung. Schuld ist das Paket flashplugin-nonfree, das sich nach dem Upgrade in einem "einem sehr schlechten inkonsistenten Zustand" befindet (was für eine Ironie, bedenkt man den Wirbel rund um Flash und Apple). Im Wortlaut der Paketverwaltung sieht das so... [.. More

2 Flattr microdonations from 2 people

  1. LordMarshal LordMar...
  2. +1 others